/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2013, 2014 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */ /*** Reset + basic styles ***/ /* Marketing content */

.recommended {
    display: inline-block;
    width: 100%;
    margin: 30px auto 20px auto;
}
@media ALL and (min-width: 768px) and (max-width: 1023px) {
.recommended {
    width: 96%;
    min-width: 720px;
    margin: 15px 0 20px 3%;
}
}
@media ALL and (max-width: 767px) {
.recommended {
    margin: 15px 0 15px 5px;
}
}
    .recommended .img_cont {
        height: auto;
    }
    .recommended .more_options,
    .recommended .sku_text {
        display: none;
    }
    .recommended .product_label {
        height: 65px !important;
        text-align: center;
        overflow: hidden;
        font-size: 12px;
    }
@media ALL and (min-width: 315px) and (max-width: 768px) {
    .recommended .product_label {
        height: 110px !important;
    }
}
@media ALL and (min-width: 315px) and (max-width: 480px) {
    .recommended .product_label {
        max-width: 109px;
        height: 95px;
    }
}
    .recommended .avail_comp_cont_Tablet,
    .recommended .avail_comp_cont_Desktop,
    .recommended .save {
        display: none !important;
    }
    .recommended .dollar_price_num {
        font-weight: 700;
        font-size: 16px;
    }
    .recommended .dijitContentPane {
        overflow: unset;
    }

.tscpdp {
    width: 100%
}


.ln_crsl {
    width: 100%;
    height: 2px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    background-color: #d7d7d7;
    background-color: hsl(0, 0, 84%);
}
@media ALL and (min-width: 768px) and (max-width: 1023px) {
.ln_crsl {
    margin-left: -12px;
}
}
@media ALL and (max-width: 767px) {
.ln_crsl {
    display: none;
}
}


.pos_crsl {
    position: absolute;
    left: 30%;
    width: 30%;
    height: 40px;
    margin-top: -23px;
    background: #fff;
    text-align: center;
}
@media ALL and (max-width: 767px) {
.pos_crsl {
    left: 15px;
    width: 90%;
    text-align: left;
}
}

.recommend_text {
    display: inline-block;
    margin-top: -16px;
    margin-right: 3%;
    margin-left: 3%;
    font-size: 24px;
    font-family: "Stymie W01 Black 928126";
}
@media ALL and (min-width: 768px) and (max-width: 1023px) {
.recommend_text {
    width: 270px;
}
}
@media ALL and (max-width: 767px) {
.recommend_text {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    font-weight: normal;
    font-size: 18px;
}
}


.carousel {
    position: relative;
}
    .carousel > .content {
        position: relative;
        z-index: 0;
    }
        .carousel > .content > ul {
            display: block;
            position: relative;
            left: 0;
            margin: 0;
            padding: 0;
            list-style: none;
            white-space: nowrap;
        }
            .carousel > .content > ul > li {
                display: inline-block;
                vertical-align: top;
                white-space: normal;
            }
                .carousel > .content > ul > li.hidden {
                    visibility: hidden;
                }
    .carousel > .prevPageButton,
    .carousel > .nextPageButton {
        display: block;
        position: absolute;
        top: 50%;
        width: 21px;
        height: 42px;
        margin-top: -21px;
        overflow: hidden;
        z-index: 1;
    }
    .carousel > .prevPageButton {
        left: 10px;
    }
    .carousel > .nextPageButton {
        right: 10px;
    }
        .carousel > .prevPageButton.hidden,
        .carousel > .nextPageButton.hidden {
            display: none;
        }
        .carousel > .prevPageButton:before,
        .carousel > .nextPageButton:before {
            content: url("../../images/responsive/rwdUI.png");
            display: block;
            position: absolute;
            top: -60px;
        }
        .carousel > .prevPageButton:before {
            left: -1px;
        }
        .carousel > .nextPageButton:before {
            left: -81px;
        }
        .carousel > .prevPageButton:hover :before,
        .carousel > .prevPageButton:active :before {
            left: -41px;
        }
        .carousel > .nextPageButton:hover :before,
        .carousel > .nextPageButton:active :before {
            left: -121px;
        }


.carousel_cont {
    position: relative;
    text-align: center;
}
    .carousel_cont .carousel > .content > ul > li {
        margin-right: -.25em;
    }
        .carousel_cont .carousel > .content > ul > li .img_cont img {
            min-width: auto;
        }
        .carousel_cont .carousel > .content > ul > li .img_cont .product_label {
            width: 98%;
            margin-right: auto;
            margin-left: auto;
        }
@media ALL and (max-width: 1023px) {
        .carousel_cont .carousel > .content > ul > li .img_cont .product_label {
            height: 80px !important;
            margin-top: -8px;
        }
}
@media (max-width: 600px) {
        .carousel_cont .carousel > .content > ul > li .img_cont .product_label {
            font-size: 12px !important;
        }
}
        .carousel_cont .carousel > .content > ul > li .star_margin {
            float: none;
            width: auto !important;
            margin: 0 0 10px 0 !important;
        }
            .carousel_cont .carousel > .content > ul > li .dollar_price_num .list_price {
                float: none;
                padding-right: 0;
            }
@media ALL and (max-width: 1023px) {
        .carousel_cont .carousel > .content > ul > li.tscpdp .btn_cnt_srch {
            width: 96%;
            margin-right: auto;
            margin-left: auto;
        }
}
            .carousel_cont .carousel > .content > ul > li.tscpdp .btn_cnt_srch button.green_searchgrid {
                padding-top: 9px;
                padding-bottom: 10px;
            }

			
.carousel.clip-true > .content {
    overflow: hidden;
}

.carousel.padding-true {
    padding: 10px;
}
    .carousel.padding-true > .content {
        margin: 0 30px;
    }
@media ALL and (max-width: 320px) {
    .carousel.padding-true > .content {
        margin: 0 14px;
    }
}

.star1_img1,
.star2_img1,
.star3_img1,
.star4_img1,
.star5_img1 {
    height: 15px;
}
@media ALL and (max-width: 320px) {
.star1_img1,
.star2_img1,
.star3_img1,
.star4_img1 {
    width: 15px;
}
}

.review_count {
    margin-top: 0.8px;
}

.dollar_price_num {
    margin-top: 5px;
}

.catalogEntryRecommendationWidget .dollar_price {
    font-weight: normal;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #a59e9f;
}
.catalogEntryRecommendationWidget .search_color_options {
    display: none;
}
.tsc-star-grey-transparent,
.tsc-star-yellow-transparent {
    max-width: 100%;
    background-image: url("../../images/tsc_commonimages_sprite.png");
    background-size: 100%;
 }
.tsc-star-grey-transparent {
    background-position: 0 79.842932%;
    background-size: 194.444444%;
}
.tsc-star-yellow-transparent {
    background-position: 0 85.117493%;
    background-size: 194.444444%;
}